body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left:  solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
.formMargin {
  margin-left: 27%;
}
.formInput {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #e3edf9;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #e3edf9 solid 2px;
}
.moduleHeading {
  margin-bottom: 5px;
  padding: 10px 0 0 0 !important;
  border-bottom: #e0e0e0 solid 1px;
  color: #e32b23 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleSubHeading {
  padding: 10px 0 5px 0 !important;
  color: #e32b23 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleButtonStyles {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
}
.moduleButtonLarge {
  width: 80% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
  display: block !important;
  float: none !important;
  box-sizing: border-box !important;
}
.cart td,
.cart th,
.order td,
.order th {
  max-width: none;
}
.cart dl,
.cartTable dl {
  overflow: hidden;
}
.cart dt,
.cartTable dt {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
  line-height: 22px;
  clear: left;
}
.cart dd,
.cartTable dd {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
  padding-bottom: 0;
  float: left;
}
.cart table input.quantity {
  width: 50px !important;
}
div.cart.element,
div.order.element,
div.checkout.form {
  float: none !important;
  width: auto !important;
}
div.checkout.form .text_note {
  margin-left: 27%;
  display: block;
}
.cartPayment td input[type="text"],
.cartPayment td select {
  width: 90% !important;
}
div.input.expiry_date {
  margin: 10px 0;
  display: inline;
  float: none;
}
div.input.expiry_date > * {
  margin: 10px 0;
}
div.input.expiry_date select {
  width: 100px !important;
  display: inline;
  float: none;
}
.cartPayment td input[type="text"].cardVerification {
  width: 100px !important;
}
.printThisPage {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
  width: auto;
  padding: 5px 20px;
  border: #d5d5d5 solid 2px;
  border-radius: 10px !important;
  box-shadow: none;
  color: #ffffff;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  letter-spacing: 0;
  text-shadow: none;
  cursor: pointer;
  display: inline-block;
  float: none;
}
.printThisPage:link,
.printThisPage:visited {
  background: #e32b23;
  color: #ffffff;
}
.printThisPage:hover,
.printThisPage:active {
  background: #e95750;
  color: #ffffff;
}
.printThisPage img {
  display: none;
}
